# Generated by Django 4.1.3 on 2022-12-02 23:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        (
            "receipts",
            "0002_alter_account_options_alter_expensecategory_options_and_more",
        ),
    ]

    operations = [
        migrations.AlterField(
            model_name="receipt",
            name="date",
            field=models.DateTimeField(),
        ),
    ]
